

.banner_top {
    position: relative;
}

.inner_banner_wrap {
    position: absolute;
    width: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.inner_banner_wrap h1 {
    margin: 0;
    color: #FFF;
    font-family: "Roboto", sans-serif;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: 47px;
    text-transform: uppercase;
}

.inner_banner_wrap h1 span{
  color: #D24A43;
}

.section_service {
    padding-top: 40px;
}

.section_service_wrap {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 30px;
}

.section_service_item {
    display: flex;
    flex-direction: column;
    align-items: center;
    background: #FFF;
    width: 100%;
    height: 280px;
    max-width: 287px;
    box-shadow: 0px 0px 10px 0px rgba(32, 32, 32, 0.20);
    padding: 30px 15px 20px 15px; 
}

.section_work_container ul {
    list-style: disc;
    padding-left: 25px;
}

.section_work_container ul li{
    color: #202020;
    font-family: "Roboto", sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}

.icone_service_item {
    margin-bottom: 15px;
}

.title_service_item {
    margin-bottom: 15px;
    color: #202020;
    text-align: center;
    font-family: "Roboto", sans-serif;
    font-size: 25px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.desc_service {
    color: #202020;
    font-family: "Roboto", sans-serif;
    text-align: center;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}

.section_work {
    padding-top: 100px;
}

.title_top_work {
    color: #202020;
    font-family: "Roboto", sans-serif;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
    margin-bottom: 20px;
}

.decr_top_work {
    color: #202020;
    font-family: "Roboto", sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    margin-bottom: 40px;
}

.title_work {
    color: #202020;
    font-family: "Roboto", sans-serif;
    font-size: 25px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
    margin-bottom: 30px;
}

ul.section_work_wrap {
    list-style: none;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    padding: 0;
}

.numeric {
    margin-bottom: 20px;
    position: relative;
}

/*.numeric:after {
    content: '';
    display: block;
    border-top: 1px solid #D24A43;
    width: 100%;
    
}*/

.section_work_item .numeric:after {
    content: '';
    display: block;
    width: 100%;
    height: 1px; /* Высота линии */
    background: #D24A43;
    position: absolute;
    top: 50%;
}

.section_work_item:last-child .numeric:after {
    background: linear-gradient(to right, #D24A43, #d24a434d 50%, #ffffff 100%); /* Градиент от #D24A43 к белому с лева на право */
}


.numeric span {
    width: 32px;
    height: 32px;
    border: 1px solid #D24A43;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #D24A43;
    font-family: "Roboto", sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
    background: #fff;
    z-index: 99;
    position: relative;
}


.section_partic {
    margin-top: 100px;
    background-image: url(/wp-content/themes/bestleasing/img/bg-work.png);
    background-size: cover;
    padding: 40px 15px;
}

.section_partic_wrap ul {
    list-style: disc;
    padding-left: 25px;
}

.section_partic_wrap ul li{
    color: #FFF;
    font-family: "Roboto", sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}

.top_title_partic {
    color: #FFF;
    font-family: "Roboto", sans-serif;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
    margin-bottom: 30px;
}

.content_partic h3 {
    color: #FFF;
    font-family: "Roboto", sans-serif;
    font-size: 25px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
    margin-bottom: 15px;
}

.content_partic p {
    color: #FFF;
    font-family: "Roboto", sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    margin-bottom: 40px;
}

.content_partic p:last-child {
    margin-bottom: 10px;
}

.section_pain{
  padding-top: 100px;
}

.title_pain {
    color: #202020;
    font-family: "Roboto", sans-serif;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
    margin-bottom: 40px;
}

.section_pain_wrap {
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.section_pain_item {
    background: #EFEFF0;
    padding: 25px;
}

.section_pain_item h3 {
    color: #D24A43;
    font-family: "Roboto", sans-serif;
    font-size: 25px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
    margin: 0 0 15px 0;
}

.section_pain_item p {
    color: #202020;
    font-family: "Roboto", sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    margin-bottom: 0;
}

.section_form_program {
    margin-top: 100px;
    background-image: url(/wp-content/themes/bestleasing/img/bg-work.png);
    background-size: cover;
    padding: 50px 15px;
}

.title_form_program {
    color: #FFF;
    font-family: "Roboto", sans-serif;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
    margin-bottom: 50px;
}

form.wpcf7-form.init.form_program_wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 15px;   
}

.form_program_wrap .wpcf7-form-control-wrap {
    margin-bottom: 5px;
}

form.wpcf7-form.init.form_program_wrap input {
    padding: 16px;
    max-width: 265px;
    width: 100%;
    border: none;
}

form.wpcf7-form.init.form_program_wrap .btn_order input.wpcf7-submit {
    width: 370px;
    max-width: 370px;
    background: #77A62C;
    color: #FFF;
    font-family: "Roboto", sans-serif;
    font-size: 15px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    text-transform: uppercase;
    border: none;
    cursor: pointer;
}

.section_require{
    padding-top: 100px;
}

.section_require_wrap {
    display: flex;
    justify-content: space-between;
    gap: 30px;
}

.item_require {
    background: #FFF;
    box-shadow: 0px 0px 10px 0px rgba(32, 32, 32, 0.20);
    padding: 20px 15px;
    flex: 0 0 50%;
    max-width: 50%;
}

.item_require ul {
    padding-left: 20px;
    margin: 0;
    list-style: none;
}

.item_require ul li::before {
    content: "•";
    color: #D24A43;
    font-weight: bold;
    display: inline-block;
    width: 0px;
    height: auto;
    margin-left: -1em;
    padding-right: 15px;
}

.item_require ul li {
    padding-bottom: 10px;
    color: #202020;
}


.item_require ul li:last-child {
    padding-bottom: 0;
}

.partic_section{
  padding-top: 100px;
}

.partic_section ol {
  counter-reset: list-counter 0;
  list-style-type: none;
  padding-left: 0;
}

.partic_section ol li {
    counter-increment: list-counter;
    margin-bottom: 5px;
    color: #202020;
    font-family: "Roboto", sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    text-transform: uppercase;
    display: flex;
    align-items: center;
}

.partic_section ol li::before {
  content: "0" counter(list-counter);
  margin-right: 40px;
  color: #D24A43; 
  font-size: 50px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  text-transform: uppercase;
}

.partic_section ol li:nth-child(n+10)::before {
  content: counter(list-counter); 
}

.partic_section ol li::after {
    content: "•";
    color: #D24A43;
    position: absolute;
    left: 21%;
    font-size: 50px;
}



.practic_section {
    margin-top: 100px;
    background: #EFEFF0;
    padding: 40px 15px;
}

.practic_section .numeric span {
    width: 32px;
    height: 32px;
    border: 1px solid #202020;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #FFF;
    font-family: "Roboto", sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
    background: #202020;
    z-index: 99;
    position: relative;
}

.practic_section .section_work_item .numeric:after {
    content: '';
    display: block;
    width: 100%;
    height: 1px;
    background: #202020;
    position: absolute;
    top: 50%;
}

.practic_section .section_work_item:last-child .numeric:after {
    background: linear-gradient(to right, #202020, #2020205e 50%, #ffffff 100%);
}


.counts_section{
  padding-top: 100px;
}

.counts_section_wrap {
    display: flex;
    justify-content: space-between;
    gap: 20px;
}

.counts_section_item {
    padding: 10px 15px;
    border-left: 3px solid #D24A43;
    max-width: 300px;
}

.price_block {
    color: #202020;
    font-family: "Roboto", sans-serif;
    font-size: 30px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    margin-bottom: 20px;
}

.price_desc {
    color: #202020;
    font-family: "Roboto", sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}

.desc_section_work {
    color: #202020;
    font-family: "Roboto", sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    padding-right: 20px;
    max-width: 270px;
}

li.section_work_item {
    flex: 0 0 25%;
    max-width: 330px;
}

.partic_text {
    color: #202020;
    font-family: "Roboto", sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    width: 100%;
    min-height: 30px;
    position: relative;
}

.partic_text:after {
    content: "";
    display: block;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background: #d24a43;
    margin-right: 11px;
    position: absolute;
    top: 0;
    right: 100%;
}

.partic_list_item:first-child .partic_text:after {
    top: 0;
}

.partic_list_item{
    position: relative;
}

.partic_text p {
    margin: 0;
}

.partic_list_item:after{
    content: counter(counter, decimal-leading-zero);
    font-weight: 400;
    font-size: 50px;
    line-height: 1.18;
    color: #d24a43;
    position: absolute;
    top: -22px;
    left: 0;
}

.partic_text:before {
    content: "";
    width: 2px;
    height: calc(100% + 32px);
    background: #d24a43;
    margin-right: 17px;
    position: absolute;
    top: 0;
    right: 100%;
}

.partic_list_item {
    counter-increment: counter;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    width: 100%;
    padding-left: 106px;
    margin-bottom: 32px;
    position: relative;
    z-index: 1;
}

@media screen and (max-width: 1320px){
    .inner_banner_wrap h1 {
        font-size: 32px;
        line-height: 40px;
    }
    .title_service_item {
        margin-bottom: 15px;
        text-align: center;
        font-size: 22px;
    }
    .desc_service {
        text-align: center;
        font-size: 16px;
        line-height: 22px;
    }
    .title_top_work {
        font-size: 34px;
        margin-bottom: 20px;
    }
    .top_title_partic {
        font-size: 34px;
        margin-bottom: 30px;
    }
    .content_partic p {
        font-size: 16px;
        line-height: 22px;
        margin-bottom: 30px;
    }
    .title_pain {
        font-size: 34px;
        margin-bottom: 30px;
    }
    .section_pain_item h3 {
        font-size: 22px;
        margin: 0 0 15px 0;
    }
    .section_pain_item p {
        font-size: 16px;
        line-height: 22px;
    }
    .title_form_program {
        font-size: 34px;
        margin-bottom: 40px;
    }
    form.wpcf7-form.init.form_program_wrap input {
        padding: 16px;
        max-width: 250px;
        width: 100%;
        border: none;
    }
    form.wpcf7-form.init.form_program_wrap .btn_order input.wpcf7-submit {
        width: 340px;
        max-width: 340px;
        font-size: 15px;
    }
    .partic_section ol li::before {
        content: "0" counter(list-counter);
        margin-right: 40px;
        font-size: 40px;
    }
    .partic_section ol li::after {
        content: "•";
        color: #D24A43;
        position: absolute;
        left: 7%;
        font-size: 50px;
    }
    .desc_section_work {
        padding-right: 20px;
    }
    .price_block {
        font-size: 30px;
        margin-bottom: 20px;
    }
    .price_desc {
        font-size: 16px;
        line-height: 22px;
    }
    form.wpcf7-form.init.form_program_wrap {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        gap: 10px;
    }
    .desc_section_work {
        font-size: 16px;
        line-height: 22px;
    }
}

@media screen and (max-width: 1191px){
    .inner_banner_wrap h1 {
        font-size: 28px;
        line-height: 34px;
    }
    .title_service_item {
        margin-bottom: 10px;
        text-align: center;
        font-size: 18px;
    }
    .section_service {
        padding-top: 40px;
    }
    .desc_service {
        text-align: center;
        font-size: 16px;
        line-height: 20px;
    }
    .section_work {
        padding-top: 80px;
    }
    .title_top_work {
        font-size: 28px;
        margin-bottom: 20px;
    }
    .decr_top_work {
        font-size: 16px;
        line-height: 22px;
        margin-bottom: 40px;
    }
    .title_work {
        font-size: 22px;
        margin-bottom: 30px;
    }
    .section_partic {
        margin-top: 80px;
        background-image: url(/wp-content/themes/bestleasing/img/bg-work.png);
        background-size: cover;
        padding: 40px 15px;
    }
    .top_title_partic {
        font-size: 28px;
        margin-bottom: 30px;
    }
    .content_partic h3 {
        font-size: 22px;
        margin-bottom: 15px;
    }
    .section_pain {
        padding-top: 80px;
    }
    .title_pain {
        font-size: 28px;
        margin-bottom: 30px;
    }
    .section_pain_item h3 {
        font-size: 20px;
        margin: 0 0 15px 0;
    }
    .section_pain_wrap {
        display: flex;
        flex-direction: column;
        gap: 20px;
    }
    .section_form_program {
        margin-top: 80px;
        background-image: url(/wp-content/themes/bestleasing/img/bg-work.png);
        background-size: cover;
        padding: 50px 0;
    }
    .title_form_program {
        font-size: 28px;
        margin-bottom: 30px;
    }
    form.wpcf7-form.init.form_program_wrap input {
        padding: 16px;
        max-width: 220px;
        width: 100%;
        border: none;
    }
    form.wpcf7-form.init.form_program_wrap .btn_order input.wpcf7-submit {
        width: 280px;
        max-width: 280px;
        font-size: 15px;
    }
    .section_require {
        padding-top: 80px;
    }
    .partic_section {
        padding-top: 80px;
    }
    .partic_section ol li {
        counter-increment: list-counter;
        margin-bottom: 5px;
        font-size: 16px;
        display: flex;
        align-items: center;
    }
    .practic_section {
        margin-top: 80px;
        padding: 30px 15px;
    }
    .counts_section {
        padding-top: 80px;
    }
    .price_block {
        font-size: 28px;
        margin-bottom: 10px;
    }
    .icone_service_item img {
        width: 60px;
        height: auto;
    }

}

@media screen and (max-width: 991px){
    .inner_banner_wrap h1 {
        font-size: 25px;
        line-height: 28px;
    }
    .section_service {
        padding-top: 40px;
    }
    .section_service_wrap {
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 22px;
    }
    .section_work {
        padding-top: 60px;
    }
    .title_top_work {
        font-size: 24px;
        margin-bottom: 20px;
    }
    .decr_top_work {
        font-size: 15px;
        line-height: 22px;
        margin-bottom: 30px;
    }
    .title_work {
        font-size: 18px;
        margin-bottom: 20px;
    }
    .desc_section_work {
        font-size: 15px;
        line-height: 22px;
    }
    .section_partic {
        margin-top: 60px;
        background-image: url(/wp-content/themes/bestleasing/img/bg-work.png);
        background-size: cover;
        padding: 40px 15px;
    }
    .section_partic {
        margin-top: 60px;
        background-image: url(/wp-content/themes/bestleasing/img/bg-work.png);
        background-size: cover;
        padding: 30px 0;
    }
    .top_title_partic {
        font-size: 24px;
        margin-bottom: 30px;
    }
    .content_partic h3 {
        font-size: 18px;
        margin-bottom: 10px;
    }
    .content_partic p {
        font-size: 15px;
        line-height: 22px;
        margin-bottom: 30px;
    }
    .section_pain {
        padding-top: 60px;
    }
    .title_pain {
        font-size: 24px;
        margin-bottom: 20px;
    }
    .section_pain_item h3 {
        font-size: 18px;
        margin: 0px 0 10px 0;
    }
    .section_pain_item p {
        font-size: 15px;
        line-height: 22px;
    }
    .section_form_program {
        margin-top: 60px;
        background-image: url(/wp-content/themes/bestleasing/img/bg-work.png);
        background-size: cover;
        padding: 40px 0;
    }
    form.wpcf7-form.init.form_program_wrap input {
        padding: 16px;
        max-width: 210px;
        width: 100%;
        border: none;
    }
    form.wpcf7-form.init.form_program_wrap .btn_order input.wpcf7-submit {
        width: 260px;
        max-width: 260px;
        font-size: 15px;
    }
    .section_require {
        padding-top: 60px;
    }
    .title_form_program {
        font-size: 22px;
        margin-bottom: 30px;
    }
    .partic_section {
        padding-top: 60px;
    }
    .partic_section ol li::before {
        content: "0" counter(list-counter);
        margin-right: 40px;
        font-size: 34px;
    }
    .partic_section ol li::after {
        content: "•";
        color: #D24A43;
        position: absolute;
        left: 7%;
        font-size: 40px;
    }
    .partic_section ol li {
        counter-increment: list-counter;
        margin-bottom: 5px;
        font-size: 15px;
        display: flex;
        align-items: center;
    }
    .practic_section {
        margin-top: 60px;
        padding: 30px 0;
    }
    .counts_section {
        padding-top: 60px;
    }
    .price_block {
        font-size: 25px;
        margin-bottom: 10px;
    }
    .price_desc {
        font-size: 15px;
        line-height: 22px;
    }
}


@media screen and (max-width: 860px){
    .item_require {
        flex: 0 0 100%;
        max-width: 100%;
    }
    .section_service_wrap {
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 22px;
        flex-wrap: wrap;
    }
    .section_service_item {
        display: flex;
        flex-direction: column;
        align-items: center;
        background: #FFF;
        width: 100%;
        max-width: 45%;
        box-shadow: 0px 0px 10px 0px rgba(32, 32, 32, 0.20);
        padding: 30px 15px 20px 15px;
    }
    ul.section_work_wrap {
        list-style: none;
        display: flex;
        align-items: flex-start;
        justify-content: flex-start;
        padding: 0;
        width: 100%;
        overflow-x: scroll;
    }
    li.section_work_item {
        min-width: 290px;
    }
    form.init.form_program_wrap {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        gap: 10px;
        flex-direction: column;
    }
    form.wpcf7-form.init.form_program_wrap input {
        padding: 16px;
        max-width: 100%;
        width: 100%;
        border: none;
    }
    form.wpcf7-form.init.form_program_wrap .btn_order input.wpcf7-submit {
        width: 100%;
        max-width: 100%;
        font-size: 15px;
    }
    .section_require_wrap {
        display: flex;
        justify-content: space-between;
        gap: 30px;
        flex-direction: column;
    }
    .partic_section ol li::before {
        content: "0" counter(list-counter);
        margin-right: 40px;
        font-size: 30px;
    }
    .partic_section ol li::after {
        content: "•";
        position: absolute;
        left: 8%;
        font-size: 30px;
    }
    .counts_section_wrap {
        display: flex;
        justify-content: space-between;
        gap: 88px;
        flex-direction: column;
    }
    .counts_section_item {
        padding: 10px 15px;
        max-width: 100%;
    }
}

.pc_banner_top {
    display: block;
    width: 100%;
    height: auto;
}

.mob_banner_top{
    display: none;
}

@media screen and (max-width: 767px){
    .partic_list_item:after {
        content: counter(counter, decimal-leading-zero);
        font-weight: 400;
        font-size: 40px;
        line-height: 1.18;
        color: #d24a43;
        position: absolute;
        top: -10px;
        left: 0;
    }
    .partic_list_item {
        padding-left: 85px;
        margin-bottom: 32px;
    }
    .partic_list {
        margin-top: 40px;
    }
    li.section_work_item {
        min-width: 100%;
    }
    .practic_section {
        margin-top: 60px;
        padding: 30px 0 5px;
    }
    .counts_section_wrap {
        display: flex;
        justify-content: space-between;
        gap: 20px;
        flex-direction: column;
    }
    .partic_section ol li::after {
        content: "•";
        position: absolute;
        left: 16%;
        font-size: 30px;
    }
    .partic_section ol li {
        counter-increment: list-counter;
        margin-bottom: 18px;
        font-size: 15px;
        display: flex;
        align-items: center;
    }
    .section_service_item {
        display: flex;
        flex-direction: column;
        align-items: center;
        background: #FFF;
        width: 100%;
        max-width: 46%;
        box-shadow: none;
        padding: 15px 5px 15px 5px;
    }
}

.program_page_single h2{
    margin-top: 0;
}

.item_require h3 {
    color: #202020;
}

@media screen and (max-width: 575px){
    .inner_banner_wrap h1 {
        font-size: 22px;
        line-height: 30px;
    }
    .inner_banner_wrap {
        position: absolute;
        width: 100%;
        top: 25%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
    .pc_banner_top{
        display: none;
    }

    .mob_banner_top{
        display: block;
    }
}